

.file-input {
    display: inline-block;
    text-align: left;
    background: #fff;
    padding: 7px;
    width: 100%;
    position: relative;
    border-radius: 3px;
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid #ededec;
    cursor: pointer;
}
.file-input > [type='file'] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 10;
  cursor: pointer;
}
.file-input > .button {
  display: inline-block;
  cursor: pointer;
  padding: 10px 20px 10px 20px;
  border-radius: 2px;
  margin-right: 8px;
  background-color: #e7b854;
  color: #3126b3;
  border-radius: 10px;
  font-weight: bold;
  border: 1px solid #ededec;
}
.file-input > .label {
  color: #130a7f;
  white-space: nowrap;
  opacity: .3;
}

.file-input.-chosen > .label {
  opacity: 1;
}